\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Philippe Verdelot (c. 1480 – c. 1530)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Dormend'un giorno,"
%	subtitle = "Part I"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Alto"}
\header {	   piece = \markup{ 1 \circle 2 3 4 5 }}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
    \clef "G_8"
    r\breve r1 r2 r4 g bes4. c8 d4 bes c d g,8 a bes c d2. d4 c a d2
    r4 bes g a bes4. c8 d4 bes2 c4 d bes a2 c4. bes8 a4 bes c8 bes a g f g a4. g8 f e f2 g f
    r1 d2 f4 g a a bes g bes4. c8 d4 bes c d g,8 a bes c d2. d4 c a d2
    r4 bes g a bes4. c8 d4 bes2 c4 d bes a2 c4. bes8 a4 bes c8 bes a g f2 bes
    r4 d, g4. f8 es4 d
    r2 r4 bes'2 c4 d d d2 d1^"A"
    r4 d d d d4. c8 bes4 a bes c a2 g4 bes a g bes a g2 f4 f' d es4. d8 d4. c8 bes a bes2
    r4 bes bes bes c1 d2
    r2 r1 r4^"B" bes2 bes4 a g2 fis4 g2
    r2 r4 a bes bes a g f bes g g d'2 bes1.
    r2 r4 a bes bes a g f bes g g d'2 bes
    r4 bes c d4. c8 c2 b8 a b4. c8 b1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Dor -- mend' un giorn' a Ba -- ia~all' om -- _ _ _ _ br'a -- mo -- _ re,
Do -- ve'l mur -- mur de fon -- ti più  gli pia -- cque,
più _ _   gli pia -- _ _ _ _ _ _ _ _ _ _ _  cque,
Cor -- ser le Nimph' a ven -- di -- car  _ _
a ven -- di -- car _ _ _ _ 
l'ar -- do -- _ re
E la fa -- ce gl'a -- sco -- sen sot -- to l'a -- cque,
sot -- _ _  to l'a -- _ _ _ _  cque,
Ch'il cre -- de -- reb -- be
dent' a quel li -- quo -- re
Su -- bi -- ta ment' e -- ter -- no fo -- co na -- cque,
Su -- bi -- ta ment' e -- ter -- no fo -- co na -- _ _ _ _ _  cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
a -- cqua non _ cu -- _ _ _ _ ra.

}
% Local Variables:
% coding: utf-8
% End:





\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \altusnotes
	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

