\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Philippe Verdelot (c. 1480 – c. 1530)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Dormend'un giorno,"
%	subtitle = "Part I"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
\header {	   piece = \markup{ 1 2 3 4 \circle 5 }}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    g2 bes4. c8 d4 bes c d g, d'4. c8 bes4 a2 g1
    r1 g2 bes4. c8 d4 bes c d g,8 a bes c d4 g, g d'
    r2 r4 bes bes a g g f4. g8 a bes c4 d bes a2 d1.
    r4 g, bes4. c8 d4 bes c d g, d'4. c8 bes4 a2 g1
    r1 g2 bes4. c8 d4 bes c d g,8 a bes c d4 g, g d'
    r2 r4 bes bes a g g f4. g8 a bes c4 d bes a2 bes g1.
    r4 g c4. bes8 a4 g g a bes f g2 d'1^"A"
    r\breve r1 r4 g, d' g, g d' g,8 a bes c d e f4 g c, d2 g,1 g2 g4 g c2 a
    r\breve bes2.^"B" g4 c4. bes8 a2 g2
    r2 r4 d' bes bes f' g d bes c c d2 g,1.
    r2 r4 d' bes bes f' g d bes c c d2 g,
    r4 g c bes c2 g\breve\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Dor -- mend' un giorn' a Ba -- ia~all' om -- br'a -- _ _ mo -- re,
Dor -- mend' un giorn' a Ba -- ia~all' om -- _ _ _ _  br'a --  mo -- re,
Do -- ve'l mur -- mur de fon -- _ _ _  ti più  gli pia -- cque,
Cor -- ser le Nimph' a ven -- di -- car l'ar -- _ _   do -- re,
Cor -- ser le Nimph' a ven -- di -- car _ _ _ _  l'ar -- do -- re
E la fa -- ce gl'a -- sco -- _ _ _ sen sot -- to l'a -- _ cque,
Ch'il cre -- de -- reb -- be
dent' a quel li -- quo -- re
Su -- bi -- ta ment' e -- ter -- _ _ _ _ _  no fo -- co na -- cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
a -- cqua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

