\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Philippe Verdelot (c. 1480 – c. 1530)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Dormend'un giorno,"
%	subtitle = "Part I"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  r\longa d2 f4 g a a bes1 a4 g2 fis4 g g
  r4 bes bes a g g f1 g2 a4. g8 f4 e4. d8 d2 cis4 d\breve.
  r\breve r2 r4 d f g a a bes1 a4 g2 fis4 g g
  r4 bes bes a g g f1 g2 a4. g8 f4 e4. d8 d2 cis4 d1
  r2 r4 d g4. f8 e4 d
  r4 bes'2 a4 f a4. g16 f g4 a2^"A"
  r4 a, a bes g a bes8 c d e f g a4. g8 g4. fis16 e fis4 g g, a bes g a bes8 c d e f g a4. g8 g4. fis8 fis e16 fis g1
  r4 d d d e2 e f2. f4 e d2 cis4 d1^"B"
  r2 r4 a' bes bes a g f f f8 e f g a4 bes4. a8 g f e d g2 f4 g2
  r4 g bes bes a g f f f8 e f g a4 bes4. a8 g f e d g2 f4 g\longa\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
    \clef "G_8"
    r\breve r1 r2 r4 g bes4. c8 d4 bes c d g,8 a bes c d2. d4 c a d2
    r4 bes g a bes4. c8 d4 bes2 c4 d bes a2 c4. bes8 a4 bes c8 bes a g f g a4. g8 f e f2 g f
    r1 d2 f4 g a a bes g bes4. c8 d4 bes c d g,8 a bes c d2. d4 c a d2
    r4 bes g a bes4. c8 d4 bes2 c4 d bes a2 c4. bes8 a4 bes c8 bes a g f2 bes
    r4 d, g4. f8 es4 d
    r2 r4 bes'2 c4 d d d2 d1^"A"
    r4 d d d d4. c8 bes4 a bes c a2 g4 bes a g bes a g2 f4 f' d es4. d8 d4. c8 bes a bes2
    r4 bes bes bes c1 d2
    r2 r1 r4^"B" bes2 bes4 a g2 fis4 g2
    r2 r4 a bes bes a g f bes g g d'2 bes1.
    r2 r4 a bes bes a g f bes g g d'2 bes
    r4 bes c d4. c8 c2 b8 a b4. c8 b1\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
    r\breve d2 f4 g a a bes2 g4 bes4. a8 g4 f d2 g4 f g f bes a2 g
    r4 d' d4. c8 bes4 g a d,2 f e4 f c4. d8 e4 f g a1
    r2 r1 d,2 f4 g a a bes2 a4 g2 f4 g bes g bes4. a8 g4 f d2 g4 f g f bes a2 g
    r4 d' d4. c8 bes4 g a d,2 f e4 f c4. d8 e4 f g a2
    r4 d, g4. f8 e4 d
    r4 bes' bes bes c d
    r4 d2 c4 bes a bes2 a^"A"
    r4 d, e g g f g d4. e8 f4 g c, d d
    r4 d f g g f g d
    r4 d g4. \ss e?8 f2 d 
    r4 d d d g2 e
    r2 d2. d4 g4. f8 e2 d1^"B"
    r2 c d4 d f g d1
    r2 r4 d e e f2 d
    r4 g g d f g d1
    r2 r4 d e e f2 d
    r4 d es d es2 d\breve\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenornotes.ly
tenornotes = {
  \relative c {
    \clef "G_8"
    r2 d f4 g a a bes2 a4 g2 fis4 g2 d
    r2 r1 d2 f4 g a a bes2 a4 g2 f4 g2 d4 d' d c bes g c4. bes8 a4 g f d e2 d4 d f4. g8 a4 a bes1 a4 g2 f4 g f4. e8 d2 c4 d1
    r1 r2 d f4 g a a bes2 a4 g2 f4 g2 d4 d' d c bes g c4. bes8 a4 g f d e2 d
    r4 d g4. f8 e4 d
    r4 g g g f g g e d f d2 f1^"A"
    r\breve r1 d'1 d4 d d4. c8 bes4 a bes c a2 g1 g2 g4 g g2 a a2. a4 bes4. a8 g2 f^"B"
    r1 r4 a d d c bes a d d d c bes d d c4. bes8 a2 g
    r4 d' d d c bes a d d d c bes d d c4. bes8 a2 g\longa\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    g2 bes4. c8 d4 bes c d g, d'4. c8 bes4 a2 g1
    r1 g2 bes4. c8 d4 bes c d g,8 a bes c d4 g, g d'
    r2 r4 bes bes a g g f4. g8 a bes c4 d bes a2 d1.
    r4 g, bes4. c8 d4 bes c d g, d'4. c8 bes4 a2 g1
    r1 g2 bes4. c8 d4 bes c d g,8 a bes c d4 g, g d'
    r2 r4 bes bes a g g f4. g8 a bes c4 d bes a2 bes g1.
    r4 g c4. bes8 a4 g g a bes f g2 d'1^"A"
    r\breve r1 r4 g, d' g, g d' g,8 a bes c d e f4 g c, d2 g,1 g2 g4 g c2 a
    r\breve bes2.^"B" g4 c4. bes8 a2 g2
    r2 r4 d' bes bes f' g d bes c c d2 g,1.
    r2 r4 d' bes bes f' g d bes c c d2 g,
    r4 g c bes c2 g\breve\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{

Dor -- mend' un giorn' a Ba -- ia~all' om -- br'a -- mo -- re,
Do -- ve'l mur -- mur de fon -- ti più _ _ gli _ pia -- _ cque,
Cor -- ser le Nimph' a ven -- di -- car l'ar -- do -- re
E la fa -- ce gl'a -- sco -- sen sot -- _ to l'a -- _ _ _ cque, 
Ch'il cre -- de -- reb -- be
dent' a quel li -- _ _  quo -- re
Su -- bi -- ta ment' e -- ter -- _ _ _ no _ fo -- co na -- _ _ _ cque,
Su -- bi -- ta ment' e -- ter -- _ _ _   no _ fo -- co na --  _ _ _ _ cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor a -- cqua _ _ _ _  non _ _ _ _ _  cu -- _ ra,
Che la fiam -- ma d'a -- mor a -- cqua _ _ _ _ non _ _ _ _ _  cu -- _ ra.


}
% Local Variables:
% coding: utf-8
% End:
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Dor -- mend' un giorn' a Ba -- ia~all' om -- _ _ _ _ br'a -- mo -- _ re,
Do -- ve'l mur -- mur de fon -- ti più  gli pia -- cque,
più _ _   gli pia -- _ _ _ _ _ _ _ _ _ _ _  cque,
Cor -- ser le Nimph' a ven -- di -- car  _ _
a ven -- di -- car _ _ _ _ 
l'ar -- do -- _ re
E la fa -- ce gl'a -- sco -- sen sot -- to l'a -- cque,
sot -- _ _  to l'a -- _ _ _ _  cque,
Ch'il cre -- de -- reb -- be
dent' a quel li -- quo -- re
Su -- bi -- ta ment' e -- ter -- no fo -- co na -- cque,
Su -- bi -- ta ment' e -- ter -- no fo -- co na -- _ _ _ _ _  cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
a -- cqua non _ cu -- _ _ _ _ ra.

}
% Local Variables:
% coding: utf-8
% End:





% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
Dor -- mend' un giorn' a Ba -- ia~all' om -- br'a -- mo -- _ re,
all' om -- br'a -- mo -- _ _  re,
Do -- ve'l mur -- mur de fon -- ti più  gli pia -- _ _ _ _ _ cque,
Cor -- ser le Nimph' a ven -- di -- car l'ar -- do -- _ _ _ _ _ _  re
a ven -- di -- car l'ar -- do -- re
E la fa -- ce gl'a -- sco -- sen sot -- to l'a -- _ _ _ _ _ cque,
Ch'il cre -- de -- reb -- be,
Ch'il cre -- de -- reb -- be
dent' a quel li -- quo -- re
Su -- bi -- ta ment' e -- ter -- no _ _  fo -- co na -- cque,
Su -- bi -- ta ment' e -- ter -- no fo -- co _ na -- cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor 
a -- cqua non cu -- ra,
Che la fiam -- ma d'a -- mor 
a -- cqua non cu -- ra,
a -- cqua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
Dor -- mend' un giorn' a Ba -- ia~all' om -- br'a -- mo -- re,
Dor -- mend' un giorn' a Ba -- ia~all' om -- br'a -- mo -- re,
Do -- ve'l mur -- mur de fon -- _ _  ti più  gli pia -- cque,
Cor -- ser le Nimph' a ven -- di -- car l'ar -- do -- _ _ _ _  re,
Cor -- ser le Nimph' a ven -- di -- car l'ar -- do -- re
E la fa -- ce gl'a -- sco -- _ _ sen sot -- to l'a -- cque,
Ch'il cre -- de -- reb -- be,
Ch'il cre -- de -- reb -- be
dent' a quel li -- quo -- re
Su -- bi -- ta ment' e -- ter -- no fo -- co na -- cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor,
Che la fiam -- ma d'a -- mor
 a -- cqua non cu -- ra,
Che la fiam -- ma d'a -- mor,
Che la fiam -- ma d'a -- mor
 a -- cqua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Dor -- mend' un giorn' a Ba -- ia~all' om -- br'a -- _ _ mo -- re,
Dor -- mend' un giorn' a Ba -- ia~all' om -- _ _ _ _  br'a --  mo -- re,
Do -- ve'l mur -- mur de fon -- _ _ _  ti più  gli pia -- cque,
Cor -- ser le Nimph' a ven -- di -- car l'ar -- _ _   do -- re,
Cor -- ser le Nimph' a ven -- di -- car _ _ _ _  l'ar -- do -- re
E la fa -- ce gl'a -- sco -- _ _ _ sen sot -- to l'a -- _ cque,
Ch'il cre -- de -- reb -- be
dent' a quel li -- quo -- re
Su -- bi -- ta ment' e -- ter -- _ _ _ _ _  no fo -- co na -- cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
Che la fiam -- ma d'a -- mor a -- cqua non cu -- ra,
a -- cqua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\altusnotes}
%	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}
%%%	\addlyrics {\altuswordsB}
%%%	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}

>>

<<	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\quintusnotes}
%	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
>>
<<	\context Staff="4"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

