\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Philippe Verdelot (c. 1480 – c. 1530)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Dormend'un giorno,"
%	subtitle = "Part I"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
\header {	   piece = \markup{\circle 1 2 3 4 5 }}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  r\longa d2 f4 g a a bes1 a4 g2 fis4 g g
  r4 bes bes a g g f1 g2 a4. g8 f4 e4. d8 d2 cis4 d\breve.
  r\breve r2 r4 d f g a a bes1 a4 g2 fis4 g g
  r4 bes bes a g g f1 g2 a4. g8 f4 e4. d8 d2 cis4 d1
  r2 r4 d g4. f8 e4 d
  r4 bes'2 a4 f a4. g16 f g4 a2^"A"
  r4 a, a bes g a bes8 c d e f g a4. g8 g4. fis16 e fis4 g g, a bes g a bes8 c d e f g a4. g8 g4. fis8 fis e16 fis g1
  r4 d d d e2 e f2. f4 e d2 cis4 d1^"B"
  r2 r4 a' bes bes a g f f f8 e f g a4 bes4. a8 g f e d g2 f4 g2
  r4 g bes bes a g f f f8 e f g a4 bes4. a8 g f e d g2 f4 g\longa\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{

Dor -- mend' un giorn' a Ba -- ia~all' om -- br'a -- mo -- re,
Do -- ve'l mur -- mur de fon -- ti più _ _ gli _ pia -- _ cque,
Cor -- ser le Nimph' a ven -- di -- car l'ar -- do -- re
E la fa -- ce gl'a -- sco -- sen sot -- _ to l'a -- _ _ _ cque, 
Ch'il cre -- de -- reb -- be
dent' a quel li -- _ _  quo -- re
Su -- bi -- ta ment' e -- ter -- _ _ _ no _ fo -- co na -- _ _ _ cque,
Su -- bi -- ta ment' e -- ter -- _ _ _   no _ fo -- co na --  _ _ _ _ cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor a -- cqua _ _ _ _  non _ _ _ _ _  cu -- _ ra,
Che la fiam -- ma d'a -- mor a -- cqua _ _ _ _ non _ _ _ _ _  cu -- _ ra.


}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

