\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Philippe Verdelot (c. 1480 – c. 1530)"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Dormend'un giorno,"
%	subtitle = "Part I"
%	poet = "Francis Kindlemarsh"
	source = "Oxford book of Italian Madrigals"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Quinto"}
\header {	   piece = \markup{ 1 2 3 \circle 4 5 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
  \time 2/2
  

  \key g \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
    r\breve d2 f4 g a a bes2 g4 bes4. a8 g4 f d2 g4 f g f bes a2 g
    r4 d' d4. c8 bes4 g a d,2 f e4 f c4. d8 e4 f g a1
    r2 r1 d,2 f4 g a a bes2 a4 g2 f4 g bes g bes4. a8 g4 f d2 g4 f g f bes a2 g
    r4 d' d4. c8 bes4 g a d,2 f e4 f c4. d8 e4 f g a2
    r4 d, g4. f8 e4 d
    r4 bes' bes bes c d
    r4 d2 c4 bes a bes2 a^"A"
    r4 d, e g g f g d4. e8 f4 g c, d d
    r4 d f g g f g d
    r4 d g4. \ss e?8 f2 d 
    r4 d d d g2 e
    r2 d2. d4 g4. f8 e2 d1^"B"
    r2 c d4 d f g d1
    r2 r4 d e e f2 d
    r4 g g d f g d1
    r2 r4 d e e f2 d
    r4 d es d es2 d\breve\fermata
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
Dor -- mend' un giorn' a Ba -- ia~all' om -- br'a -- mo -- _ re,
all' om -- br'a -- mo -- _ _  re,
Do -- ve'l mur -- mur de fon -- ti più  gli pia -- _ _ _ _ _ cque,
Cor -- ser le Nimph' a ven -- di -- car l'ar -- do -- _ _ _ _ _ _  re
a ven -- di -- car l'ar -- do -- re
E la fa -- ce gl'a -- sco -- sen sot -- to l'a -- _ _ _ _ _ cque,
Ch'il cre -- de -- reb -- be,
Ch'il cre -- de -- reb -- be
dent' a quel li -- quo -- re
Su -- bi -- ta ment' e -- ter -- no _ _  fo -- co na -- cque,
Su -- bi -- ta ment' e -- ter -- no fo -- co _ na -- cque,
Ond' a quei ba -- gni sempr' il cal -- do du -- ra
Che la fiam -- ma d'a -- mor 
a -- cqua non cu -- ra,
Che la fiam -- ma d'a -- mor 
a -- cqua non cu -- ra,
a -- cqua non cu -- ra.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\quintusnotes}
%	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

